@charset "EUC-JP";

/*
-----------------------------------------------------
livedoor Blog
 CSS for aveda campaign
 
 update 2008.06.28
-----------------------------------------------------
*/


/*  */
*{
	margin: 0;
	padding: 0;
	font-size: 100%;
}

body{
	text-align: center;
	font-size: 83%;
	background: #ccd4c5;
}

ul{
	list-style: none;
}

img{
	border: 0;
}

.clear {
	zoom: 100%;
}

.clear:after {
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
a{
	color: #0066ff;
}

/* layout */
#header,
#content,
#footer{
	width: 775px;
	background: #fff;
	margin: auto;
}
.contentInner{
	padding: 10px 27px;
}

/* navi */
.navi{
	border-bottom: 2px solid #f2f2f2;
	padding: 43px 27px 5px 27px;
	text-align: left;
	position: relative;
	margin-bottom: 10px;
}
.navi .more{
	position: absolute;
	top: 45px;
	left: 165px;
	font-size: 80%;
	background: transparent url(/img/campaign/aveda/arrow_entrylist.gif) no-repeat left center;
	padding-left: 10px;
}
.navi .other{
	position: absolute;
	top: 13px;
	right: 27px;
}


/* main */
#content .main{
	float: left;
	width: 510px;
}

.main dl{
	text-align: left;
}
.main dl dt{
	line-height: 20px;
	padding: 10px 0 0 0;
	font-size: 111%;
	font-weight: bold;
}
.main dl dt a{
	background: transparent url(/img/campaign/aveda/arrow_entrytitle.gif) no-repeat left center;
	padding: 0 0 0 20px;
}
.main dl dd{
	line-height: 120%;
	padding: 5px 5px 10px 5px;
}
.main dl dd p.desc{
	font-size: 111%;
    line-height: 1.4;
    margin-bottom: 3px;
    color: #666;
}
.main dl dd .blog{
	text-align: right;
}
.main dl dd .blog a{
	background: transparent url(http://blog.livedoor.com/img/cmn/blog.gif) no-repeat left center;
	padding: 0 0 0 20px;
	line-height: 20px;
}
.main .website{
	margin: 30px 0 20px;
}


/* sub */
#content .sub{
	float: right;
	width: 200px;
	padding: 10px 0;
	text-align: left;
}
.sub h2{
	margin-bottom: 10px;
}

.sub .shop{
	margin-bottom: 20px;
}
.sub .shop li{
	margin-bottom: 10px;
}
.sub .shop li p{
	background: transparent url(/img/campaign/aveda/arrow_moreread.gif) no-repeat right center;
	padding: 0 20px 0 0;
	text-align: right;
	line-height: 16px;
}

.sub .item{
	margin-bottom: 20px;
}
.sub .item dt{
	font-weight: bold;
	margin-bottom: 5px;
	float: right;
	width: 140px;
}
.sub .item dd.image{
	float: left;
	width: 46px;
}
.sub .item dd.desc{
	line-height: 1.2;
	float: right;
	width: 140px;
	margin-bottom: 5px;
}
.sub .item dd.price{
	text-align: right;
	font-weight: bold;
	float: right;
	width: 140px;
}

/* header */
#header{
	position: relative;
	background: #fff;
	padding-bottom: 10px;
}
#header p.logo{
	position: absolute;
	left: 20px;
	top: 10px;
}
#header p.desc{
	position: absolute;
	right: 30px;
	bottom: 40px;
	color: #fff;
	line-height: 1.6;
	width: 500px;
	text-align: left;
}

/* footer */
#footer{
	padding: 20px 0 10px;
	clear: both;
}
#footer ul{
	border-top: 1px solid #ccc;
	padding-top: 10px;
}
#footer ul li{
	display: inline;
	padding: 0 5px;
}
#footer ul li.end{
	padding: 0 0 0 5px;
}
#footer address{
	font-style: normal;
	margin-top: 10px;
}
